<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="142.98486328125" locked="0" name="" opacity="100" position="143.00048828125,558.33251953125" sliced="0" top="558.33251953125" url="" height="13.33301" width="16.66699" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b133277e01-1-2">A </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="311.3330078125" locked="0" name="" opacity="100" position="311.3330078125,367" sliced="0" top="367" url="" height="13.33203" width="16.66699" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b133277e01-1-1">B </textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="B133277.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>